header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) R.O.D
  repository: kara.moe
  conditions:
    tagPresence:
    - b1bd29ac-1f2b-49b6-a36a-582fc87955fa
    - ccdf965e-3c7f-4f77-a3ce-44ab3d7a037d
  actions:
    addTag:
    - tid: e1c6bd5d-2ef4-4fa3-9707-d4749f7fa83c
      type: 18
